Subject: Re: [PATCH iwl-net v2] ice: Add netif_device_attach/detach into PF reset flow

From: Maciej Fijalkowski <[email-masked]>
Date: Tue, 13 Aug 2024 21:24:53 +0200

On Tue, Aug 13, 2024 at 05:31:37PM +0200, Dawid Osuchowski wrote:
> On 13.08.2024 13:49, Maciej Fijalkowski wrote:
> > What about other intel drivers tho?
> 
> I have not performed detailed analysis of other intel ethernet drivers in
> this regard, but it is surely a topic worth investigating.

If you could take some action upon this then it would be great. I'm always
hesitating with providing the review tag against a change that already
contains few of them, but given that I dedicated some time to look into
that:

Reviewed-by: Maciej Fijalkowski <[email-masked]>

> --Dawid